<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="22" vendor="Hisago" copyright="copyright 2006, Hisago Co., Ltd." version="1" schemaVersion="1">
            <product productID="190962" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX05S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="0" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="191013" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX05</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="1" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="190979" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX06S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="2" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="191020" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX06</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="3" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="190993" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX07S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="4" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="191037" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX07</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="5" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="191006" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX08S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="6" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="191044" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX08</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="7" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="555075" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX09S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="8" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="556126" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX10S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="9" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="556133" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX11S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="10" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="556140" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX12S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="11" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="556157" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BX13S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="12" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="104983" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ602S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="13" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="104990" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ602</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="14" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="006812" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ560S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="15" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="006829" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ560</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="16" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="005570" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ160S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="17" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="005587" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ160</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="18" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="187306" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago ECJ11S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="19" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="187313" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago ECJ11</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="20" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="189508" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ901S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="21" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="189522" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ911S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="22" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="116146" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago LP11NS</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="23" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="116153" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago LP11N</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="24" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="187405" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago ELP11S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="25" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="187412" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago ELP11</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="26" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="006997" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM101S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="27" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="007000" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM101</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="28" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="007055" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM102S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="29" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="007062" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM102</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="30" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="007116" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM103S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="31" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="007123" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM103</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="32" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="007192" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM104S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="33" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="007512" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM107S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="34" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="007574" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM108S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="35" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="115422" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM310NS</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="36" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="115477" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM311NS</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="37" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="115507" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM312NS</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="38" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="115538" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM313NS</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="39" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="115590" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM315NS</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="40" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="115620" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM316NS</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="41" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="115651" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM317NS</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="42" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="115682" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM318NS</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="43" height="55" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
            </product>
            <product productID="103771" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ600S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="44" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="103764" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ600</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="45" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
                </product>
            <product productID="189492" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ900S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="46" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
                </product>
            <product productID="189515" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ910S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="47" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="116122" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago LP10NS</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="48" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="116139" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago LP10N</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="49" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="187382" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago ELP10S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="50" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="187399" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago ELP10</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="51" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="189331" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ930S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="52" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="189638" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago LP930M</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="53" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="189645" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago LP930L</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="54" height="55" width="91" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="8" vertGap="9" posX="10" posY="25" />
                </sheet>
                </product>
            <product productID="006881" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ561S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="55" height="50" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="5" posX="10" posY="13.5" />
                </sheet>
            </product>
            <product productID="005600" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ161S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="56" height="50" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="5" posX="10" posY="13.5" />
                </sheet>
            </product>
            <product productID="007024" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM111S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="57" height="50" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="5" posX="10" posY="13.5" />
                </sheet>
            </product>
            <product productID="007086" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM112S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="58" height="50" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="5" posX="10" posY="13.5" />
                </sheet>
            </product>
            <product productID="007161" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM113S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="59" height="50" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="5" posX="10" posY="13.5" />
                </sheet>
            </product>
            <product productID="007222" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM114S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="60" height="50" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="5" posX="10" posY="13.5" />
                </sheet>
            </product>
            <product productID="007543" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM117S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="61" height="50" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="5" posX="10" posY="13.5" />
                </sheet>
            </product>
            <product productID="007604" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM118S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="62" height="50" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="10" vertGap="5" posX="10" posY="13.5" />
                </sheet>
            </product>
            <product productID="113749" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ605S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="63" height="110" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="10" vertGap="27" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="113763" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM120S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="64" height="110" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="10" vertGap="27" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="113770" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM121S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="65" height="110" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="10" vertGap="27" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="113787" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM122S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="66" height="110" width="90" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="10" vertGap="27" posX="10" posY="25" />
                </sheet>
            </product>
            <product productID="113756" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ606S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="67" height="55" width="180" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="9" posX="15" posY="25" />
                </sheet>
            </product>
            <product productID="113794" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM130S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="68" height="55" width="180" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="9" posX="15" posY="25" />
                </sheet>
            </product>
            <product productID="113800" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM131S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="69" height="55" width="180" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="9" posX="15" posY="25" />
                </sheet>
            </product>
            <product productID="113817" units="mm" layoutGroup="businessCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM132S</locName>
                </prodName>
                <desc descGroup="businessCard" />
                <masterPanel masterID="70" height="55" width="180" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="9" posX="15" posY="25" />
                </sheet>
            </product>
            <product productID="107823" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ604S</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="71" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="006621" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ541S</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="72" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="003910" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ141S</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="73" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="003927" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ141</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="74" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="104563" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ601S</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="75" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="105539" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1099N</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="76" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="105522" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1099N</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="77" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
            <product productID="105553" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago OP1100N</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="78" height="148.5" width="210" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="105546" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago GB1100N</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="79" height="148.5" width="210" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
            <product productID="116160" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago LP12NS</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="80" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="116177" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago LP12N</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="81" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="187429" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago ELP12S</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="82" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="007635" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM201S</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="83" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="007666" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM202S</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="84" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="007697" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM203S</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="85" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="007727" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM204S</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="86" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="007819" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM207S</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="87" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="007840" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM208S</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="88" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="115743" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM320NS</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="89" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="115774" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM321NS</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="90" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="115835" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM323NS</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="91" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="115927" units="mm" layoutGroup="greetingCard">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago BM326NS</locName>
                </prodName>
                <desc descGroup="hagaki" />
                <masterPanel masterID="92" height="148.5" width="105" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="187788" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ700NS</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="93" height="127" width="89" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="16" vertGap="21.5" posX="8" posY="6" />
                </sheet>
                </product>
             <product productID="116320" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ700S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="94" height="127" width="89" />
                <sheet height="297" width="210" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="16" vertGap="21.5" posX="8" posY="6" />
                </sheet>
                </product>
             <product productID="187795" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ705NS</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="95" height="127" width="89" />
                <sheet height="148.5" width="105" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="8" posY="6" />
                </sheet>
                </product>
             <product productID="116337" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ705S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="96" height="127" width="89" />
                <sheet height="148.5" width="105" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="8" posY="6" />
                </sheet>
                </product>
             <product productID="187801" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ706NS</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="97" height="152" width="102" />
                <sheet height="175" width="114" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="6" posY="6" />
                </sheet>
                </product>
             <product productID="116344" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ706S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="98" height="152" width="102" />
                <sheet height="175" width="114" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="6" posY="6" />
                </sheet>
                </product>
             <product productID="116368" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ707S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="99" height="165" width="120" />
                <sheet height="210" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="14" posY="17" />
                </sheet>
                </product>
             <product productID="190719" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ708NS</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="100" height="127" width="89" />
                <sheet height="140" width="89" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
                </product>
             <product productID="187245" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ766S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="101" height="40" width="30" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="8" vertGap="3" posX="16" posY="6" />
                </sheet>
                </product>
             <product productID="187252" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ866S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="102" height="40" width="30" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="8" vertGap="3" posX="16" posY="6" />
                </sheet>
                </product>
            <product productID="100008" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ860S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="103" height="24" width="17" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="4" horizGap="4" vertGap="4" posX="15" posY="20" />
                </sheet>
                </product>
            <product productID="105706" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2860S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="104" height="24" width="17" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="4" horizGap="4" vertGap="4" posX="15" posY="20" />
                </sheet>
                </product>
            <product productID="100787" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                <locName locale="allOthers">Hisago CJ863S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="105" height="33" width="24" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="3" horizGap="4" vertGap="4" posX="15" posY="20" />
                </sheet>
                </product>
            <product productID="105713" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2863S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="106" height="33" width="24" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="3" horizGap="4" vertGap="4" posX="15" posY="20" />
                </sheet>
                </product>
            <product productID="100794" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ864S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="107" height="52" width="38" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="4" vertGap="4" posX="15" posY="20" />
                </sheet>
                </product>
            <product productID="100770" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ865S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="108" height="52" width="80" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="4" posX="15" posY="20" />
                </sheet>
                </product>
            <product productID="105720" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2865S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="109" height="52" width="80" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="4" posX="15" posY="20" />
                </sheet>
                </product>
            <product productID="102705" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ870S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="110" height="24" width="17" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="4" horizGap="4" vertGap="4" posX="10" posY="20" />
                </sheet>
                </product>
            <product productID="105737" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2870S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="111" height="24" width="17" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="4" numDown="4" horizGap="4" vertGap="4" posX="10" posY="20" />
                </sheet>
                </product>
            <product productID="102767" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ873S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="112" height="33" width="24" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="3" horizGap="4" vertGap="4" posX="10" posY="20" />
                </sheet>
                </product>
            <product productID="105744" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2873S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="113" height="33" width="24" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="3" numDown="3" horizGap="4" vertGap="4" posX="10" posY="20" />
                </sheet>
                </product>
            <product productID="102781" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ874S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="114" height="52" width="38" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="4" vertGap="4" posX="10" posY="20" />
                </sheet>
                </product>
            <product productID="102804" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ875S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="115" height="52" width="80" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="4" posX="10" posY="20" />
                </sheet>
                </product>
            <product productID="105751" units="mm" layoutGroup="photoPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ2875S</locName>
                </prodName>
                <desc descGroup="photoPaper" />
                <masterPanel masterID="116" height="52" width="80" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="4" posX="10" posY="20" />
                </sheet>
                </product>
             <product productID="107793" units="mm" layoutGroup="advertisement">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ603S</locName>
                </prodName>
                <desc descGroup="advertisement" />
                <masterPanel masterID="117" height="210" width="297" />
                </product>
            <product productID="8663701" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago OP2300表</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="118" height="55" width="91" />
                <sheet height="210" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="17.5" posY="22.5" />
                </sheet>
                </product>
            <product productID="8663702" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago OP2300裏</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="119" height="55" width="91" />
                <sheet height="210" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="28.5" posY="22.5" />
                </sheet>
                </product>
            <product productID="8664401" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago OP2310表</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="120" height="42" width="70" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="5" posY="7" />
                </sheet>
                </product>
            <product productID="8664402" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago OP2310裏</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="121" height="42" width="70" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="15" posY="7" />
                </sheet>
                </product>
            <product productID="8645301" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago CJ760S表</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="122" height="170" width="93" />
                <sheet height="210" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="22.5" posY="20" />
                </sheet>
                </product>
            <product productID="8645302" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago CJ760S裏</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="123" height="170" width="93" />
                <sheet height="210" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="32.5" posY="20" />
                </sheet>
                </product>
            <product productID="8650701" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago CJ761S表</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="124" height="126" width="80" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="6" posY="7" />
                </sheet>
                </product>
            <product productID="8650702" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago CJ761S裏</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="125" height="126" width="80" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="14" posY="7" />
                </sheet>
                </product>
            <product productID="8644601" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago CJ220S表</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="126" height="170" width="93" />
                <sheet height="210" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="22.5" posY="20" />
                </sheet>
                </product>
            <product productID="8644602" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago CJ220S裏</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="127" height="170" width="93" />
                <sheet height="210" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="32.5" posY="20" />
                </sheet>
                </product>
            <product productID="8469101" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago CJ221S表</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="128" height="126" width="80" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="6" posY="7" />
                </sheet>
                </product>
            <product productID="8469102" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago CJ221S裏</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="129" height="126" width="80" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="14" posY="7" />
                </sheet>
                </product>
            <product productID="8661301" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago OP2200表</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="130" height="170" width="93" />
                <sheet height="210" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="22.5" posY="20" />
                </sheet>
                </product>
            <product productID="8661302" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago OP2200裏</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="131" height="170" width="93" />
                <sheet height="210" width="148" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="32.5" posY="20" />
                </sheet>
                </product>
            <product productID="8662001" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago OP2210表</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="132" height="126" width="80" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="6" posY="7" />
                </sheet>
                </product>
            <product productID="8662002" units="mm" layoutGroup="smallPublication">
                <prodName nameGroup="custom_metric">
                    <locName locale="ja-jp">Hisago OP2210裏</locName>
                </prodName>
                <desc descGroup="custom">
                  <locDesc locale="ja-jp">リフィル用紙</locDesc>
                </desc>
                <masterPanel masterID="133" height="126" width="80" />
                <sheet height="148" width="100" allowPartialSheet="true" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="14" posY="7" />
                </sheet>
                </product>
             <product productID="006467" units="mm" layoutGroup="designedStandardPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ170A5S</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="ja-jp">賞状</locDesc>
                </desc>
                <masterPanel masterID="134" height="148" width="210" />
                <sheet height="148" width="210" bgImage="22_CJ170.jpg" bgColor="#b8860b" />
                </product>
             <product productID="006492" units="mm" layoutGroup="designedStandardPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ171A5S</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="ja-jp">賞状</locDesc>
                </desc>
                <masterPanel masterID="135" height="210" width="148" />
                <sheet height="210" width="148" bgImage="22_CJ171.jpg" bgColor="#b8860b" />
                </product>
             <product productID="006461" units="mm" layoutGroup="designedStandardPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ170S</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="ja-jp">賞状</locDesc>
                </desc>
                <masterPanel masterID="136" height="210" width="297" />
                <sheet height="210" width="297" bgImage="22_CJ170.jpg" bgColor="#b8860b" />
                </product>
             <product productID="006485" units="mm" layoutGroup="designedStandardPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ171S</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="ja-jp">賞状</locDesc>
                </desc>
                <masterPanel masterID="137" height="297" width="210" />
                <sheet height="297" width="210" bgImage="22_CJ171.jpg" bgColor="#b8860b" />
                </product>
            <product productID="101265" units="mm" layoutGroup="designedStandardPaper">
                <prodName nameGroup="custom_metric">
                    <locName locale="allOthers">Hisago CJ170A3S</locName>
                </prodName>
                <desc descGroup="custom">
                <locDesc locale="ja-jp">賞状</locDesc>
                </desc>
                <masterPanel masterID="138" height="297" width="420" />
                <sheet height="297" width="420" bgImage="22_CJ170.jpg" bgColor="#b8860b" />
                </product>
        </vendorProductSet>
    </vendorProductSets>
</vps>